Summary:	System load plugin for the Xfce panel
Name:		xfce-systemload-plugin
Version:	0.4.2
Release:	%mkrel 2
License:	BSD
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-systemload-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-systemload-plugin/xfce4-systemload-plugin-%{version}.tar.bz2
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0
BuildRequires:	perl-XML-Parser
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A system load panel plugin for the Xfce Desktop Environment.

%prep
%setup -qn xfce4-systemload-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang xfce4-systemload-plugin

%clean
rm -rf %{buildroot}

%files -f xfce4-systemload-plugin.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*


%changelog
* Thu May 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.2-2mdv2008.0
+ Revision: 30479
- update url
- spec file clean

* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.2-1mdv2008.0
+ Revision: 30256
- new version


* Fri Dec 29 2006 Jérôme Soyer <saispo@mandriva.org> 0.4.0-4mdv2007.0
+ Revision: 102524
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-systemload-plugin-0.4.0-3mdv2007.0

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.0-3mdv2007.0
- rebuild for xfce-4.3.90.2

* Tue Feb 14 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.4.0-2mdk
- Fix BuildRequires
- use mkrel

* Fri Feb 11 2005 Marcel Pol <mpol@mandrake> 0.4.0-1mdk
- 0.4.0
- require new panel >= 4.3.0

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.6-1mdk
- 0.3.6

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.4-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.3.4-2mdk
- reenable libtoolize
- build against new panel

